<?php
$dalTableetnia = array();
$dalTableetnia["id"] = array("type"=>3,"varname"=>"id");
$dalTableetnia["etnia"] = array("type"=>200,"varname"=>"etnia");
	$dalTableetnia["id"]["key"]=true;

$dal_info["Tables__etnia"] = &$dalTableetnia;
?>